﻿/*right*/
.wrap_right{
	width:300px;
	height:100%;
	float:left;}

.wrap_right li{
	float:left;}

.wrap_right .tab_right {
	width: 100%;
    height: 100%;
    padding-top: 10px;}



.wrap_right .tab_right .tab_right_title li a{
	color:#5B8CC5;
	font-size:20px;}

.tab_right_content{
    width: 98%;
    float: left;
    height: 265px;
    overflow: hidden;
    z-index: 0;
    margin-top: 10px;
    position: relative;
    text-overflow: ellipsis;}


.tab_right_content li {
    width: 100%;
    text-align: left;
    height: 100%;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

	font-size:14px;}

#tab_right_content_id li a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;}

/*Left*/
.wrap_Left{
	width:600px;
	height:100%;
	float:left;}

.wrap_Left li{
	float:left;
    width: 150px;}


.wrap_Left .tab_Left {
	width: 100%;
    height: 100%;
    padding-top: 10px;}

.wrap_Left .tab_Left .tab_Left_title li a{}

.tab_Left_content{
    width: 100%;
    float: left;
    height: 265px;
    overflow: hidden;
    z-index: 0;
    margin-top: 10px;
    position: relative;}


.tab_Left_content li {
    width: 100%;
    text-align: left;
    height: 100%;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

	font-size:14px;}


.tab_curr{
	border-bottom: none;}

.tab_curr a{
	color:#5B8CC5;
	font-size:20px;
	float:left;}

.tab_Left_title_lin{
	float: left;
	width: 0px;
	height: 26px;
	margin-top: 0px;
	margin-left: 35px;}


.tab_n_curr{
	border-bottom: none;}

.tab_n_curr a{
	color:#D4D4D4;
	font-size:20px;
	float:left;}